
		/* Responsive: en móvil pasa a una columna */
		@media (max-width: 768px) {
		  .bloque-dos {
			flex-direction: column;
		  }
		}

		body {
		  margin: 0;
		  font-family: Calibri, Helvetica, sans-serif;
		  background-color: #ffffff;
		  top: 0 !important;
		}


		.lang-switcher {
		  position: fixed;
		  top: 10px;
		  right: 20px;
		  z-index: 9999;
		  display: flex;
		  gap: 10px;
		}
		/* Botones de idioma */
		.lang-switcher a {
		  padding: 6px 12px;
		  border-radius: 6px;
		  background: #f5f5f5;
		  color: #000000;
		  text-decoration: none;
		  font-size: 13px;
		  font-family: sans-serif;
		  transition: background 0.2s;
		}
		.lang-switcher a:hover {
		  background: #ff00ff;
		  text-decoration: bold;
		  filter: drop-shadow(6px 6px 6px rgba(0, 0, 0, 0.5));
		}
		
		
		.container {
		  max-width: 1200px;
		  margin: 0 auto;
		  padding: 40px 20px;
		  line-height: 1.4;
		}
		.container a {
		   color: gray;
		}
		.container a:hover {
		   color: blue;
		}

		.bloque-intro {
		  _background-color: #f5f5f5;
		  padding: 10px;
		  text-align: center;
		  font-size: 24px;
		  _font-weight: bold;
		  abox-shadow: 0 2px 6px rgba(0,0,0,0.1);
		}
			.bloque-intro img {
				height: 3.6rem;
				width: auto;
				object-fit: contain;
				_opacity: 0.7;
				_filter: grayscale(1);
			}
			.bloque-intro a:hover img {
				opacity: 1;
				filter: grayscale(0);
				filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.5));
			}
		.bloque-titulo {
		  background-color: #f5f5f5;
		  padding: 10px;
		  margin: 20px 0px 10px 0px;
		  text-align: center;
		  font-size: 20px;
		  font-weight: bold;
		  box-shadow: 0 2px 6px rgba(0,0,0,0.1);
		}
		.bloque-titulo-izquierda {
		  background-color: #f5f5f5;
		  padding: 10px;
		  margin: 20px 0px 10px 0px;
		  text-align: left;
		  font-size: 20px;
		  font-weight: bold;
		  box-shadow: 0 2px 6px rgba(0,0,0,0.1);
		}
		
		.bloque-breadcrumb {
		  background-color: #f5f5f5;
		  padding: 10px;
		  margin: 20px 0px 10px 0px;
		  _text-align: center;
		  font-size: 20px;
		  font-weight: bold;
		  box-shadow: 0 2px 6px rgba(0,0,0,0.1);
		}
		
		.bloque-convenio {
		  display: flex;
		  gap: 20px;
		  text-align: center;
		  font-size: 12px;
		}
		
		.bloque-servizos {
		  display: flex;
		  gap: 20px;
		  text-align: center;
		  font-size: 14px;
		}
			.bloque-servizos img {
				height: 3.6rem;
				width: auto;
				object-fit: contain;
				opacity: 0.7;
				afilter: grayscale(1);
			}
			.bloque-servizos a:hover img {
				opacity: 1;
				afilter: grayscale(0);
				filter: drop-shadow(6px 6px 6px rgba(0, 0, 0, 0.5));
			}
		
		.bloque-transparencia, .bloque-proteccion-datos {
		  display: flex;
		  gap: 20px;
		  text-align: center;
		  font-size: 12px;
		  font-weight: bold;
		  padding: 20px;
		}
			.columna-izquierda {
			  background-color: #ffffff;
			  padding: 0px;
			  flex: 1;
			  _box-shadow: 0 2px 6px rgba(0,0,0,0.1);
			  text-align: left;     /* Centrado vertical */
			}
			.columna-centrada {
			  background-color: #ffffff;
			  padding: 0px;
			  flex: 1;
			  _box-shadow: 0 2px 6px rgba(0,0,0,0.1);
			}
			.columna-logos {
			  flex: 1;
			  background-color: #fff;
			  padding: 0px;
			  _box-shadow: 0 2px 6px rgba(0,0,0,0.1);
			  display: flex;         /* Flex container interno */
			  justify-content: center; /* Centrado horizontal */
			  align-items: center;     /* Centrado vertical */
			  text-align: center;      /* Centrado del texto */
			  flex-direction: column;  /* Para que el texto se centre verticalmente si tiene varias líneas */
			  font-weight: bold;
			}
		
		.bloque-institucions {
		  background-color: #f5f5f5;
		  padding: 20px;
		  margin: 50px 0px 50px 0px;
		  text-align: center;
		  font-size: 12px;
		  _font-weight: bold;
		  box-shadow: 0 2px 6px rgba(0,0,0,0.1);
		  gap: 200px;
		}
			.bloque-institucions img {
				height: 3.6rem;
				width: auto;
				object-fit: contain;
				opacity: 0.7;
				filter: grayscale(1);
			}
			.bloque-institucions a:hover img {
				opacity: 1;
				filter: grayscale(0);
				filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.5));
			}
		
		.bloque-contacto {
		  _background-color: #ffffff;
		  padding: 10px;
		  margin: 20px 0px 20px 0px;
		  text-align: center;
		  font-size: 14px;
		  font-weight: bold;
		  color: gray;
		  line-height: 1.6;
		}
		
		.bloque-telefonos {
		  padding: 10px;
		  margin: 10px 0px 20px 0px;
		  text-align: center;
		  font-size: 16px;
		  color: light-gray;
		}
		
		.bloque-rrss {
		  background-color: #ffffff;
		  padding: 10px;
		  margin: 40px 0px 20px 0px;
		  text-align: center;
		  font-size: 12px;
		  font-weight: bold;
		  _box-shadow: 0 2px 6px rgba(0,0,0,0.1);
		}
			.bloque-rrss img {
				height: 3.6rem;
				width: auto;
				object-fit: contain;
				opacity: 0.7;
				filter: grayscale(1);
			}
			.bloque-rrss a:hover img {
				opacity: 1;
				filter: grayscale(0);
				filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.5));
			}
			
		.bloque-1-columna {
		  display: flex;
		  gap: 20px;
		  _text-align: center;
		  font-size: 14px;
		  font-weight: bold;
		  padding: 20px;
		}

